Subject: [core] Opsdir telechat review of draft-ietf-core-cocoa-02

From: Scott Bradner <[email-masked]>
Date: Wed, 21 Feb 2018 11:21:29 -0800

Reviewer: Scott Bradner
Review result: Serious Issues

I have not reviewed this document in any detail but since it makes no reference
to RFC 5033 (Specifying New Congestion Control Algorithms) I consider it to be
fatally incomplete

RFC 5033 is a BCP which in my opinion must (MUST?) be followed in any document
that purports to define a new congestion protocol, even at the informational
level.